Subject: Re: Your shift from 10th April
From: Ratnam Sharma <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Thu, 10 Apr 2014 23:52:14 +0530 (IST)

Dear Sir,

I understand that I have to work as per the business requirements and I am always ready for that, However it created little problem  but no issues with it.
I also wants to thank you so much for considering the two week offs for me next week.

Regards,
Ratnam Sharma
----- Original Message -----
From: "Subir Chakma" <[email-masked]>
To: "Akhil P Walia" <[email-masked]>
Cc: "Ratnam Sharma" <[email-masked]>
Sent: Thursday, April 10, 2014 2:29:59 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: Your shift from 10th April

Ratnam- 

Firstly, thanks for cooperating. I understand how it feels to come to shift and then realize that your shift has changed. 

It was my mistake for not informing you personally about this change. Therefore, I am really sorry about this incident and inconvenience caused. 

As agreed, I will adjust 2 weekly OFFs next week. 

Regards 
Subir 

----- Original Message ----- 
From: "Akhil P Walia" <[email-masked]> 
To: "Ratnam Sharma" <[email-masked]> 
Cc: "Subir Bikas Chakma" <[email-masked]> 
Sent: Tuesday, April 8, 2014 10:49:55 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Your shift from 10th April 

Hi Ratnam, 

From 10th April , you will be in 10pm-7am shift until further notice. Thanks. 

Regards 
Akhil